.stats {
    width: 78%;
    margin-top: 18px;
}

.bar {
    border-radius: 6px;
    overflow: hidden;
    border: 2px solid black;
    background-color: #0d3240ff;
}

.stats-div {
    display: grid;
    grid-template-columns: 100px auto;
    align-items: center;
}

.progress {
    height: 12px;
    width: 0;
    background-color: #f25546ff;
    transition: width 0.5s ease;
    border-radius: 6px;
}